/* Imports from ./adjustment_components/ */

@import './adjustment_components/_container_width.css';

@import './adjustment_components/_acc_menu.css';

@import './adjustment_components/_mobile_menu.css';

@import './adjustment_components/_privacy_settings.css';

@import './adjustment_components/_header.css';

@import './adjustment_components/_home_template.css';

.icon-box > .icon i {
	font-size: 2rem;
}

.in__focus {
    outline: 5px auto rgba(0, 0, 255, 0.5) !important;
	outline-offset: -2px;
}

#page-content h2 {
	margin: 2rem 0;
}

/* File icons */
.list-icon {margin-left: 1.1875rem !important;}
.list-icon > a::before, .list-icon > li::before {
	margin-left: -1.7rem !important;
}
.list-icon li, .list-icon > a {margin-left:0;}
.list-icon li, .list-icon {margin-bottom:1.2rem !important; line-height: 1.4rem;}

#blog .file {

}

/* parking cards */
.service-cards .card-body > .card-title,
.service-cards .card-body > .card-text > h3 {
	margin-bottom: .5rem
}

/* Pitka voda */
.service-tables table {margin-bottom: 0;}
.service-tables table th:not(:last-child) {border-right: 1px solid #dee2e6}
.service-tables table td:not(:last-child) {border-right: 1px solid #dee2e6}


/* Novosti */
#blog .post-item h1 {font-size: 2.5rem;}
